<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <title>RentalConfirmatiom.html</title>
  </head>
  
       <!--　ナビバー　-->
      <nav class="navbar navbar-light" style="background-color: #FFDEAD;">
   <a class="navbar-brand h3" href="Home.html">Musicycling</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNavDropdown">
    <ul class="navbar-nav">
      <li class="nav-item active">
        <a class="nav-link" href="Home.html">Home<span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="Login.html">Login</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="MypageCreate.html">My page</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="Rental.html">Rental</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="RentalExhibitCreate.html">Rental Exhibit</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="Logout.html">Logout</a>
      </li>
    </ul>
  </div>
       </nav>
    
    <!--　本体　-->
    <body>
    <div class="row">
    <br>
    <br>
    </div>
        <h1 class="text-center text-warning">Musicycling</h1><br>
        <h5 class="text-center">レンタル申請確認画面</h5>
        <br>
            <div class="row col-1 mx-auto d-block">
                <a type="button" class="btn btn-outline-success float-left" href="RentalResult.html">REQUEST</a>
            </div>
        <br><br>
        <div class="container">
        <div class="col-md-6">
        <div class="card float-left">
            <img src="pic/selmer-saxophone--ts-iii-gg.jpg" class="card-img-top" alt="...">
             <div class="card-body">
              <h5 class="card-title">Tenor Saxophone</h5>
              <p class="card-text">
            　<table class="table table-sm">
                  <thead>
                    <tr>
                      <th scope="col">メーカ</th>
                      <th scope="col">レンタル可能期間</th>
                      <th scope="col">レンタル金額(1日)</th>
                    </tr>
                  </thead>
                  <tbody>
                    <tr>
                      <td>SelmerⅢ Jubile</td>
                      <td>2019/3/5~2019/4/8</td>
                      <td>1500円</td>
                    </tr>
                  </tbody>
                </table>
            </div>
            <div class="card-footer">
              <small class="text-muted">
                  <h6> Username :<a type="button" href="UserDetails.html" class="btn btn-link h6">sss</a></h6>
              </small>
            </div>
          </div> 
         </div>
            <div class="card border-warning" style="max-width: 50rem;">
              <div class="card-header"><b>入力フォーム</b>　＊出展者側に送信されます</div>
              <div class="card-body text-secondary">
                <p class="card-text">
            <div class="row mx-auto d-block">
                <b>レンタル期間</b>
                <div class="input-group-prepend">
                <div class="col-md-5">
                <input type="text" class="form-control" value="2019/3/6">
                </div>
                ～
                <div class="col-md-5">
                <input type="text" class="form-control" value="2019/4/6">
                </div>
                </div>
            </div>
                   <br><br>
            <div class="row mx-auto d-block">
                <div class="input-group-prepend">
                  <div class="col-4">
                  <b>レンタル合計金額</b>
                  </div>
                  <div class="col-4">
                  <input type="text" class="form-control"　value="46500円">
                  </div>
                </div>    
            </div>
              <br><br>
            <div class="row mx-auto d-block">
            <div class="col-sm-20" style="padding: 3px;">
              <textarea class="form-control  input-sm" rows="3" id="comment" placeholder="Messege etc…">宜しくお願いします。</textarea>
            </div>
            </div>
            　</div>
             </div>
             </div>    
        
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  </body>
</html>